Subject: Re: Golden Grown F-5E 1/32 hasegawa
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sun, 21 Mar 2004 16:37:51 -0800

Hi Fred,

Thanks for sending in your Iranian F-5 article.  It looks excellent.....very colourful.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Also.....is your last name spelt Shammas?

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Sunday, March 14, 2004 4:57 PM
  Subject: Golden Grown F-5E 1/32 hasegawa

  Hi  Steve,
  Sorry for the un posted of the HTML page, we had a problem to do that,
  I would like send to you the zip file for my article regarding the 1/32
  Hasegawa F-5E Golden Grown Aerobatic teams for IIAF.
  Nice to hear from you soon Thanks